RubyGems Navigation menu

docusign_rest 0.1.1

Hooks a Rails app up to the DocuSign service through the DocuSign REST API

Gemfile
          gem 'docusign_rest', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install docusign_rest
  
  
  
  
  
  
  

Authors:

  • Jon Kinney

Owners:

Total downloads 16,815

For this version 4,215

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 3, 2014 (181 KB)
  2. 0.0.9 - July 9, 2012 (42 KB)
  3. 0.0.8 - July 3, 2012 (42 KB)
  4. 0.0.7 - June 28, 2012 (41.5 KB)
  5. 0.0.6 - June 27, 2012 (41.5 KB)
Show all versions (10 total)